<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="fr" sourcelanguage="en">
<context>
    <name>AuthenticationDialog</name>
    <message>
        <location filename="../../gui/dlg_authentication.py" line="111"/>
        <source>Welcome {user.first_name} {user.last_name}!</source>
        <translation>Bienvenue {user.first_name} {user.last_name} !</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_authentication.py" line="119"/>
        <source>Invalid connection parameters: {exc}</source>
        <translation>Les paramètres de connexion sont invalides : {exc}</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_authentication.ui" line="26"/>
        <source>Authentication</source>
        <translation>Authentification</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_authentication.ui" line="72"/>
        <source>Password</source>
        <translation>Mot de passe</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_authentication.ui" line="100"/>
        <source>firstname.name@gis-is-what-i-do.com</source>
        <translation>prenom.nom@la-geomatique-est-mon-metier.fr</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_authentication.ui" line="128"/>
        <source>Username or email</source>
        <translation>Identifiant ou adresse email</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_authentication.ui" line="147"/>
        <source>Do not ask for my credentials for the next 30 minutes</source>
        <translation>Ne pas me demander de m&apos;authentifier pour les 30 prochaines minutes</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_authentication.ui" line="154"/>
        <source>Remember me</source>
        <translation>Se souvenir de moi</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_authentication.ui" line="189"/>
        <source>Log in</source>
        <translation>Se connecter</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_authentication.ui" line="222"/>
        <source>Forgotten password</source>
        <translation>Mot de passe oublié</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_authentication.ui" line="275"/>
        <source>New here? Don&apos;t have an account yet? Click me to sign-in!</source>
        <translation>Vous découvrez ce service ? Pas encore de compte ? Cliquez-ici pour vous enregistrer !</translation>
    </message>
</context>
<context>
    <name>ConfigOptionsPage</name>
    <message>
        <location filename="../../gui/dlg_settings.py" line="176"/>
        <source>Welcome</source>
        <translation>Bienvenue</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.py" line="176"/>
        <source>Welcome {user.first_name} {user.last_name}!</source>
        <translation>Bienvenue {user.first_name} {user.last_name} !</translation>
    </message>
</context>
<context>
    <name>DashboardDialog</name>
    <message>
        <location filename="../../gui/dashboard/dlg_dashboard.py" line="21"/>
        <source>Dashboard</source>
        <translation>Tableau de bord</translation>
    </message>
</context>
<context>
    <name>DashboardWidget</name>
    <message>
        <location filename="../../gui/dashboard/wdg_dashboard.py" line="212"/>
        <source>Replace data</source>
        <translation>Remplacer les données</translation>
    </message>
    <message>
        <location filename="../../gui/dashboard/wdg_dashboard.py" line="218"/>
        <source>Manage styles</source>
        <translation>Gérer les styles</translation>
    </message>
    <message>
        <location filename="../../gui/dashboard/wdg_dashboard.py" line="222"/>
        <source>Update publication informations</source>
        <translation>Modifier les informations de publication</translation>
    </message>
    <message>
        <location filename="../../gui/dashboard/wdg_dashboard.py" line="228"/>
        <source>Unpublish</source>
        <translation>Dépublier</translation>
    </message>
    <message>
        <location filename="../../gui/dashboard/wdg_dashboard.ui" line="38"/>
        <source>Running actions</source>
        <translation>En cours</translation>
    </message>
    <message>
        <location filename="../../gui/dashboard/wdg_dashboard.ui" line="81"/>
        <source>Actions to finish</source>
        <translation>Mes actions à terminer</translation>
    </message>
    <message>
        <location filename="../../gui/dashboard/wdg_dashboard.ui" line="50"/>
        <source>Publicated tiles</source>
        <translation>Mes flux publiés</translation>
    </message>
    <message>
        <location filename="../../gui/dashboard/wdg_dashboard.ui" line="74"/>
        <source>Datastore</source>
        <translation>Espace de stockage</translation>
    </message>
    <message>
        <location filename="../../gui/dashboard/wdg_dashboard.ui" line="20"/>
        <source>Dashboard</source>
        <translation>Tableau de bord</translation>
    </message>
    <message>
        <location filename="../../gui/dashboard/wdg_dashboard.ui" line="98"/>
        <source>Refresh</source>
        <translation>Rafraichir</translation>
    </message>
    <message>
        <location filename="../../gui/dashboard/wdg_dashboard.ui" line="105"/>
        <source>Create</source>
        <translation>Créer un nouveau flux</translation>
    </message>
    <message>
        <location filename="../../gui/dashboard/wdg_dashboard.ui" line="112"/>
        <source>Update</source>
        <translation>Mettre à jour un flux</translation>
    </message>
    <message>
        <location filename="../../gui/dashboard/wdg_dashboard.py" line="341"/>
        <source>Vector tile : {0}</source>
        <translation>Vector tile : {0}</translation>
    </message>
    <message>
        <location filename="../../gui/dashboard/wdg_dashboard.py" line="273"/>
        <source>delete data error</source>
        <translation>Erreur de suppression de donnée stockée</translation>
    </message>
    <message>
        <location filename="../../gui/dashboard/wdg_dashboard.py" line="449"/>
        <source>Unpublish error </source>
        <translation>Erreur de dépublication </translation>
    </message>
</context>
<context>
    <name>DatastoreListModel</name>
    <message>
        <location filename="../../gui/mdl_datastore.py" line="22"/>
        <source>Name</source>
        <translation>Nom</translation>
    </message>
    <message>
        <location filename="../../gui/mdl_datastore.py" line="22"/>
        <source>id</source>
        <translation>Identifiant</translation>
    </message>
</context>
<context>
    <name>ExecutionListModel</name>
    <message>
        <location filename="../../gui/mdl_execution_list.py" line="22"/>
        <source>Name</source>
        <translation>Nom</translation>
    </message>
    <message>
        <location filename="../../gui/mdl_execution_list.py" line="22"/>
        <source>Status</source>
        <translation>Statut</translation>
    </message>
    <message>
        <location filename="../../gui/mdl_execution_list.py" line="22"/>
        <source>Start</source>
        <translation>Début</translation>
    </message>
    <message>
        <location filename="../../gui/mdl_execution_list.py" line="22"/>
        <source>Finish</source>
        <translation>Fin</translation>
    </message>
</context>
<context>
    <name>ExecutionLogWidget</name>
    <message>
        <location filename="../../gui/report/wdg_execution_log.ui" line="87"/>
        <source>Logs</source>
        <translation>Détails techniques</translation>
    </message>
    <message>
        <location filename="../../gui/report/wdg_execution_log.py" line="91"/>
        <source>Execution ID :{0}
</source>
        <translation>Identifiant de l&apos;execution :{0}
</translation>
    </message>
    <message>
        <location filename="../../gui/report/wdg_execution_log.py" line="64"/>
        <source>Output stored data ID :{0}
</source>
        <translation>Identifiant de la données en sortie  :{0}
</translation>
    </message>
    <message>
        <location filename="../../gui/report/wdg_execution_log.py" line="92"/>
        <source>Logs:
</source>
        <translation>Journal:
</translation>
    </message>
    <message>
        <location filename="../../gui/report/wdg_execution_log.ui" line="14"/>
        <source>Execution logs</source>
        <translation>Journal d&apos;execution</translation>
    </message>
    <message>
        <location filename="../../gui/report/wdg_execution_log.py" line="96"/>
        <source>Can&apos;t define execution logs : {0}</source>
        <translation>Impossible de définir le journal d&apos;execution : {0}</translation>
    </message>
</context>
<context>
    <name>GeotuileurPlugin</name>
    <message>
        <location filename="../../plugin_main.py" line="160"/>
        <source>Help</source>
        <translation>Documentation</translation>
    </message>
    <message>
        <location filename="../../plugin_main.py" line="170"/>
        <source>Settings</source>
        <translation>Paramètres</translation>
    </message>
    <message>
        <location filename="../../plugin_main.py" line="98"/>
        <source>Login</source>
        <translation>S&apos;authentifier</translation>
    </message>
    <message>
        <location filename="../../plugin_main.py" line="132"/>
        <source>Create a new upload</source>
        <translation>Téléverser des données</translation>
    </message>
    <message>
        <location filename="../../plugin_main.py" line="140"/>
        <source>Tile creation</source>
        <translation>Générer des tuiles</translation>
    </message>
    <message>
        <location filename="../../plugin_main.py" line="148"/>
        <source>Publication</source>
        <translation>Publication</translation>
    </message>
    <message>
        <location filename="../../plugin_main.py" line="107"/>
        <source>Dashboard</source>
        <translation>Tableau de bord</translation>
    </message>
    <message>
        <location filename="../../plugin_main.py" line="124"/>
        <source>Storage report</source>
        <translation>Gérer mon espace</translation>
    </message>
</context>
<context>
    <name>GeotuileurProvider</name>
    <message>
        <location filename="../../processing/provider.py" line="75"/>
        <source>Geotuileur - Tools</source>
        <translation>Geotuileur - Outillage</translation>
    </message>
</context>
<context>
    <name>GeotuileurSettingsForm</name>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="75"/>
        <source>Service settings</source>
        <translation>Paramètres du service Géotuileur</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="351"/>
        <source>Client ID:</source>
        <translation>Client ID :</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="303"/>
        <source>Authentication realm:</source>
        <translation>Royaume d&apos;authentification :</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="243"/>
        <source>Check connection settings</source>
        <translation>Vérifier les paramètres de connexion</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="332"/>
        <source>Account:</source>
        <translation>Compte :</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="284"/>
        <source>Vector tile service:</source>
        <translation>URL du service de tuiles :</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="170"/>
        <source>Authentication:</source>
        <translation>URL du service d&apos;authentification :</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="390"/>
        <source>Miscellaneous</source>
        <translation>Divers</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="506"/>
        <source>Enable debug mode.</source>
        <translation>Activer le mode debug.</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="515"/>
        <source>Debug mode (degraded performances)</source>
        <translation>Mode débogage (performances dégradées)</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="436"/>
        <source>Version used to save settings:</source>
        <translation>Version utilisée pour sauvegarder les paramètres :</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="414"/>
        <source>Help</source>
        <translation>Documentation</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="483"/>
        <source>Report an issue</source>
        <translation>Signaler un problème</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="44"/>
        <source>PluginTitle - Version X.X.X</source>
        <translation>;Titre du plugin - Version X.X.X</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="189"/>
        <source>Géotuileur portal:</source>
        <translation>URL du portail Géotuileur :</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="224"/>
        <source>API Entrepôt endpoint:</source>
        <translation>URL de l&apos;API Entrepôt :</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="358"/>
        <source>API appendices endpoint:</source>
        <translation>URL de l&apos;API des annexes :</translation>
    </message>
    <message>
        <location filename="../../gui/dlg_settings.ui" line="537"/>
        <source>Reset to factory default</source>
        <translation>Réinitialise les paramètres aux valeurs par défaut</translation>
    </message>
</context>
<context>
    <name>GuiCommonUtils</name>
    <message>
        <location filename="../../gui/gui_commons.py" line="56"/>
        <source> content has been copied into the clipboard.</source>
        <translation> contenu copié dans le presse-papiers.</translation>
    </message>
    <message>
        <location filename="../../gui/gui_commons.py" line="82"/>
        <source>Double-click me to copy my content into the clipboard.</source>
        <translation>Double-cliquer pour copier le contenu correspondant.</translation>
    </message>
</context>
<context>
    <name>NetworkRequestsManager</name>
    <message>
        <location filename="../../api/client.py" line="120"/>
        <source>Error while getting token: {}</source>
        <translation>Erreur durant la récupération du jeton d&apos;authentification : {}</translation>
    </message>
</context>
<context>
    <name>PublicationForm</name>
    <message>
        <location filename="../../gui/publication_creation/wdg_publication_form.py" line="46"/>
        <source>Missing informations.</source>
        <translation>Informations manquantes.</translation>
    </message>
    <message>
        <location filename="../../gui/publication_creation/wdg_publication_form.py" line="46"/>
        <source>Please fill all fields.</source>
        <translation>Merci de renseigner tous les champs.</translation>
    </message>
</context>
<context>
    <name>PublicationFormCreation</name>
    <message>
        <location filename="../../gui/publication_creation/wzd_publication_creation.py" line="23"/>
        <source>Publication creation</source>
        <translation>Création d&apos;une publication</translation>
    </message>
</context>
<context>
    <name>PublicationFormPageWizard</name>
    <message>
        <location filename="../../gui/publication_creation/qwp_publication_form.py" line="22"/>
        <source>Describe and publish your tiles</source>
        <translation>Décrivez et publiez votre flux</translation>
    </message>
</context>
<context>
    <name>PublicationStatut</name>
    <message>
        <location filename="../../gui/publication_creation/qwp_status.py" line="39"/>
        <source>Publication URL</source>
        <translation>URL de publication</translation>
    </message>
</context>
<context>
    <name>ReportDialog</name>
    <message>
        <location filename="../../gui/report/dlg_report.ui" line="38"/>
        <source>Name</source>
        <translation>Nom</translation>
    </message>
    <message>
        <location filename="../../gui/report/dlg_report.ui" line="57"/>
        <source>ID</source>
        <translation>Identifiant</translation>
    </message>
    <message>
        <location filename="../../gui/report/dlg_report.py" line="44"/>
        <source>Report</source>
        <translation>Rapport</translation>
    </message>
    <message>
        <location filename="../../gui/report/dlg_report.py" line="123"/>
        <source>Can&apos;t define upload logs : {0}</source>
        <translation>Impossible de définir le journal du téléversement : {0}</translation>
    </message>
    <message>
        <location filename="../../gui/report/dlg_report.py" line="164"/>
        <source>Can&apos;t define execution logs : {0}</source>
        <translation>Impossible de définir le journal d&apos;execution : {0}</translation>
    </message>
    <message>
        <location filename="../../gui/report/dlg_report.ui" line="78"/>
        <source>Data details</source>
        <translation>Détails sur les données</translation>
    </message>
    <message>
        <location filename="../../gui/report/dlg_report.ui" line="103"/>
        <source>Data structure</source>
        <translation>Structure des données</translation>
    </message>
    <message>
        <location filename="../../gui/report/dlg_report.py" line="180"/>
        <source>Waiting for data creation. You will find above technical information about executing processing.</source>
        <translation>Vos données sont en création. Vous trouverez ci-dessous des informations techniques sur le processus en cours.</translation>
    </message>
    <message>
        <location filename="../../gui/report/dlg_report.py" line="198"/>
        <source>Data is generating. You will find above technical information about executing processing.</source>
        <translation>Vos données sont en cours de génération. Vous trouverez ci-dessous des informations techniques sur le processus en cours.</translation>
    </message>
    <message>
        <location filename="../../gui/report/dlg_report.py" line="204"/>
        <source>Database integration successful.</source>
        <translation>Vos données ont été intégrées en base. Elles peuvent être transformées en tuiles vectorielles.</translation>
    </message>
    <message>
        <location filename="../../gui/report/dlg_report.py" line="206"/>
        <source>Tile creation successful.</source>
        <translation>Vos tuiles vectorielles ont été générées avec succès à partir de vos données.</translation>
    </message>
    <message>
        <location filename="../../gui/report/dlg_report.py" line="207"/>
        <source> You will find above technical information about executed processing.</source>
        <translation> Vous trouverez ci-dessous des informations techniques concernant les processus exécutés.</translation>
    </message>
    <message>
        <location filename="../../gui/report/dlg_report.py" line="190"/>
        <source>Database integration failed.</source>
        <translation>Les données n&apos;ont pas pu être correctement intégrées en base.</translation>
    </message>
    <message>
        <location filename="../../gui/report/dlg_report.py" line="192"/>
        <source>Tile creation failed.</source>
        <translation>Les tuiles vectorielles n&apos;ont pas pu être générées correctement.</translation>
    </message>
    <message>
        <location filename="../../gui/report/dlg_report.py" line="193"/>
        <source> You will find above technical information about processing executed and encountered problem.</source>
        <translation> Vous trouverez ci-dessous des informations techniques concernant les processus exécutés et les problèmes rencontrés.</translation>
    </message>
    <message>
        <location filename="../../gui/report/dlg_report.ui" line="128"/>
        <source>Data extent</source>
        <translation>Emprise géographique des données</translation>
    </message>
    <message>
        <location filename="../../gui/report/dlg_report.ui" line="140"/>
        <source>Add in canvas</source>
        <translation>Ajouter à la carte</translation>
    </message>
</context>
<context>
    <name>ResultCode</name>
    <message>
        <location filename="../../processing/check_layer.py" line="52"/>
        <source>Check layers for IGN Geotuileur</source>
        <translation>Vérifier les couches pour IGN Geotuileur</translation>
    </message>
    <message>
        <location filename="../../processing/check_layer.py" line="67"/>
        <source>Input layers</source>
        <translation>Couches en entrée</translation>
    </message>
</context>
<context>
    <name>StorageReportDialog</name>
    <message>
        <location filename="../../gui/storage/dlg_storage_report.ui" line="17"/>
        <source>Storage report</source>
        <translation>Gérer mon espace</translation>
    </message>
    <message>
        <location filename="../../gui/storage/dlg_storage_report.ui" line="35"/>
        <source>Datastore</source>
        <translation>Espace de stockage</translation>
    </message>
    <message>
        <location filename="../../gui/storage/dlg_storage_report.ui" line="60"/>
        <source>Data integrated in database</source>
        <translation>Données intégrées en base</translation>
    </message>
    <message>
        <location filename="../../gui/storage/dlg_storage_report.ui" line="80"/>
        <source>This is space used by data in PostgresSQL server in your datastore. This is intermediate data that are not visible by users.</source>
        <translation>Il s&apos;agit de l&apos;espace occupé par des données sur les serveurs PostgreSQL de votre espace de travail. Il s&apos;agit de données intérmédiaires qui ne sont pas directement visibles de vos utilisateurs.</translation>
    </message>
    <message>
        <location filename="../../gui/storage/dlg_storage_report.ui" line="282"/>
        <source>List</source>
        <translation>Liste</translation>
    </message>
    <message>
        <location filename="../../gui/storage/dlg_storage_report.ui" line="123"/>
        <source>Data integrated as file</source>
        <translation>Données intégrées sous forme de fichiers</translation>
    </message>
    <message>
        <location filename="../../gui/storage/dlg_storage_report.ui" line="186"/>
        <source>Mass storage</source>
        <translation>Stockage de masse</translation>
    </message>
    <message>
        <location filename="../../gui/storage/dlg_storage_report.ui" line="249"/>
        <source>Upload</source>
        <translation>Données déposées</translation>
    </message>
    <message>
        <location filename="../../gui/storage/dlg_storage_report.ui" line="269"/>
        <source>This space is used by raw data that you uploaded (.csv, geopackage files). This files should be deleted when database integration is sucessful. Some files could be left when integration fail.</source>
        <translation>Il s&apos;agit de l&apos;espace occupé par les fichiers de données bruts que vous avez téléversés (fichiers csv, geopackage...). Ces fichiers sont normalement supprimés dès l&apos;intégration en base réussie de vos données. Il est possible qu&apos;il reste des traces de fichiers dans cet espace lorsque les intégrations en base ont échoué.</translation>
    </message>
    <message>
        <location filename="../../gui/storage/dlg_storage_report.py" line="181"/>
        <source>Can&apos;t define datastore &apos;{0}&apos; from requests : {1}</source>
        <translation>Impossible de definir l&apos;espace de travail &apos;{0}&apos; depuis une requete : {1}</translation>
    </message>
    <message>
        <location filename="../../gui/storage/dlg_storage_report.ui" line="143"/>
        <source>This space is used by Geotuileur for vector tiles pyramid file storage.</source>
        <translation>Cet espace est utilisé par le Géotuileur pour le stockage des pyramides de tuiles vectorielles.</translation>
    </message>
    <message>
        <location filename="../../gui/storage/dlg_storage_report.ui" line="206"/>
        <source>This space is used by Geotuileur for vector tiles pyramid storage. It&apos;s more efficient that file storage.</source>
        <translation>Cet espace est utilisé par le Géotuileur pour le stockage des pyramides de tuiles vectorielles. Il est plus performant que le stockage sous forme de fichiers.</translation>
    </message>
    <message>
        <location filename="../../gui/storage/dlg_storage_report.py" line="248"/>
        <source>Upload {0} delete error : {1}</source>
        <translation>Livraison {0} erreur de suppression : {1}</translation>
    </message>
    <message>
        <location filename="../../gui/storage/dlg_storage_report.py" line="283"/>
        <source>Stored data {0} delete error : {1}</source>
        <translation>Données stockées {0} erreur de suppression : {1}</translation>
    </message>
</context>
<context>
    <name>StoredDataDetailsModel</name>
    <message>
        <location filename="../../gui/report/mdl_stored_data_details.py" line="19"/>
        <source>Name</source>
        <translation>Nom</translation>
    </message>
    <message>
        <location filename="../../gui/report/mdl_stored_data_details.py" line="19"/>
        <source>Value</source>
        <translation>Valeur</translation>
    </message>
    <message>
        <location filename="../../gui/report/mdl_stored_data_details.py" line="33"/>
        <source>Size</source>
        <translation>Taille</translation>
    </message>
    <message>
        <location filename="../../gui/report/mdl_stored_data_details.py" line="35"/>
        <source>SRS</source>
        <translation>Projection</translation>
    </message>
    <message>
        <location filename="../../gui/report/mdl_stored_data_details.py" line="37"/>
        <source>Pyramid levels</source>
        <translation>Niveaux de pyramide</translation>
    </message>
</context>
<context>
    <name>StoredDataListModel</name>
    <message>
        <location filename="../../gui/mdl_stored_data.py" line="38"/>
        <source>Name</source>
        <translation>Nom</translation>
    </message>
    <message>
        <location filename="../../gui/mdl_stored_data.py" line="38"/>
        <source>id</source>
        <translation>Identifiant</translation>
    </message>
    <message>
        <location filename="../../gui/mdl_stored_data.py" line="38"/>
        <source>Type</source>
        <translation>Type</translation>
    </message>
    <message>
        <location filename="../../gui/mdl_stored_data.py" line="38"/>
        <source>Status</source>
        <translation>Statut</translation>
    </message>
    <message>
        <location filename="../../gui/mdl_stored_data.py" line="38"/>
        <source>Action</source>
        <translation>Action</translation>
    </message>
    <message>
        <location filename="../../gui/mdl_stored_data.py" line="38"/>
        <source>Delete</source>
        <translation>Suppression</translation>
    </message>
    <message>
        <location filename="../../gui/mdl_stored_data.py" line="144"/>
        <source>Report</source>
        <translation>Rapport</translation>
    </message>
    <message>
        <location filename="../../gui/mdl_stored_data.py" line="38"/>
        <source>Other actions</source>
        <translation>Autres actions</translation>
    </message>
    <message>
        <location filename="../../gui/mdl_stored_data.py" line="130"/>
        <source>Progress</source>
        <translation>En cours</translation>
    </message>
    <message>
        <location filename="../../gui/mdl_stored_data.py" line="134"/>
        <source>Generate</source>
        <translation>Générer</translation>
    </message>
    <message>
        <location filename="../../gui/mdl_stored_data.py" line="142"/>
        <source>View</source>
        <translation>Voir</translation>
    </message>
    <message>
        <location filename="../../gui/mdl_stored_data.py" line="138"/>
        <source>Publish</source>
        <translation>Publier</translation>
    </message>
    <message>
        <location filename="../../gui/mdl_stored_data.py" line="38"/>
        <source>Date</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../gui/mdl_stored_data.py" line="140"/>
        <source>Compare</source>
        <translation>Comparaison</translation>
    </message>
</context>
<context>
    <name>TileCreationAlgorithm</name>
    <message>
        <location filename="../../processing/tile_creation.py" line="72"/>
        <source>Ask for tile creation</source>
        <translation>Générer des tuiles</translation>
    </message>
    <message>
        <location filename="../../processing/tile_creation.py" line="109"/>
        <source>Input .json file</source>
        <translation>Fichier JSON en entrée</translation>
    </message>
    <message>
        <location filename="../../processing/tile_creation.py" line="84"/>
        <source>Tile creation in geotuileur platform.
Input parameters are defined in a .json file.
Available parameters:
{
    &quot;{self.STORED_DATA_NAME}&quot;: wanted stored data name (str),
    &quot;{self.DATASTORE}&quot;: datastore id (str),
    &quot;{self.VECTOR_DB_STORED_DATA_ID}&quot;: vector db stored data is used for tile creation (str),
    &quot;{self.TIPPECANOE_OPTIONS}&quot;: tippecanoe option for tile creation (str),
    &quot;{self.TMS}&quot;: tile matrix set (str) available options are &quot;PM&quot; or &quot;4326&quot;,
    &quot;{self.BOTTOM_LEVEL}&quot;: tile bottom level (str), value between 1 and 21,
    &quot;{self.TOP_LEVEL}&quot;: tile top level (str), value between 1 and 21,
    &quot;{self.COMPOSITION}&quot;: table composition ([]): define attributes and levels for each table,
        [&quot;{self.TABLE}&quot;: (str) table name,
         &quot;{self.ATTRIBUTES}&quot;: (str) attributes list as a string with &quot;,&quot; separator,
         &quot;{self.TOP_LEVEL}&quot;: tile top level (str), value between 1 and 21,
         &quot;{self.TOP_LEVEL}&quot;: tile top level (str), value between 1 and 21,
        ]    &quot;{self.BBOX}&quot;: bounding box of sample generation ([x_min,y_min,x_max,y_max]): define bounding box, if used is_sample tag added to created stored data,
}
Returns created stored data id in {self.CREATED_STORED_DATA_ID} results</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../processing/tile_creation.py" line="342"/>
        <source>Tile creation failed. Check report in dashboard for more details.</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>TileCreationWizard</name>
    <message>
        <location filename="../../gui/tile_creation/wzd_tile_creation.py" line="33"/>
        <source>Tile creation</source>
        <translation>Générer des tuiles</translation>
    </message>
</context>
<context>
    <name>TileGenerationEditionPageWizard</name>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_edition.py" line="118"/>
        <source>No datastore selected.</source>
        <translation>Aucun espace de stockage sélectionné.</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_edition.py" line="118"/>
        <source>Please select a datastore</source>
        <translation>Merci de sélectionner un espace de stockage</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_edition.py" line="126"/>
        <source>No stored data selected.</source>
        <translation>Aucune donnée stockée sélectionnée.</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_edition.py" line="126"/>
        <source>Please select a stored data</source>
        <translation>Merci de sélectionner une donnée stockée</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_edition.py" line="45"/>
        <source>Define tile parameters</source>
        <translation>Paramétrez votre flux</translation>
    </message>
</context>
<context>
    <name>TileGenerationFieldsSelectionPageWizard</name>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_fields_selection.py" line="27"/>
        <source>Customize your vector tiles service</source>
        <translation>Composez votre flux</translation>
    </message>
</context>
<context>
    <name>TileGenerationGeneralizationPageWizard</name>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_generalization.py" line="85"/>
        <source>Simplification de donnÃ©es hÃ©tÃ©rogÃ¨nes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_generalization.py" line="86"/>
        <source>Toutes les formes sont simplifiÃ©es.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_generalization.py" line="91"/>
        <source>Simplification de rÃ©seau</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_generalization.py" line="92"/>
        <source>Toutes les formes sont simplifiÃ©es et les nÅuds du rÃ©seau sont conservÃ©s.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_generalization.py" line="99"/>
        <source>Simplification de donnÃ©es linÃ©aires autres</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_generalization.py" line="100"/>
        <source>Les petits objets sont supprimÃ©s.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_generalization.py" line="105"/>
        <source>SchÃ©matisation de donnÃ©es surfaciques</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_generalization.py" line="106"/>
        <source>Les formes sont simplifiÃ©es en conservant une couverture du territoire.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_generalization.py" line="113"/>
        <source>SÃ©lection de donnÃ©es surfaciques</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_generalization.py" line="114"/>
        <source>Les donnÃ©es les plus reprÃ©sentatives sont conservÃ©es et les plus petites supprimÃ©es. Ce choix est pertinent si 3 attributs ou moins sont conservÃ©s Ã&#xa0; l&apos;Ã©tape prÃ©cÃ©dente.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_generalization.py" line="123"/>
        <source>Fusion attributaire de donnÃ©es surfaciques</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_generalization.py" line="124"/>
        <source>Les objets qui ont les mÃªmes valeurs dâattribut sont fusionnÃ©s tout en simplifiant les formes et en supprimant les petites surfaces. Ce choix est pertinent si 3 attributs ou moins sont conservÃ©s Ã&#xa0; l&apos;Ã©tape prÃ©cÃ©dente.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_generalization.py" line="133"/>
        <source>Harmonisation de donnÃ©es surfaciques</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_generalization.py" line="134"/>
        <source>Les formes sont simplifiÃ©es en conservant les limites partagÃ©es entre deux surfaces.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_generalization.py" line="72"/>
        <source>Select generalization option</source>
        <translation>Choisissez une option de généralisation</translation>
    </message>
</context>
<context>
    <name>TileGenerationStatusPageWizard</name>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_status.py" line="230"/>
        <source>Tile creation</source>
        <translation>La génération des tuiles</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_status.py" line="69"/>
        <source>Generating in progress</source>
        <translation>Génération en cours</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_status.py" line="268"/>
        <source>Your tiles are ready.</source>
        <translation>Les tuiles ont été générées.</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_status.py" line="281"/>
        <source>Stored data creation failed. Check report in dashboard for more details.</source>
        <translation>La création des données a échoué. Vérifier le rapport dans le tableau de bord pour plus de détails.</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_status.py" line="302"/>
        <source>Stored data check status</source>
        <translation>La vérification du status de la donnée</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_status.py" line="326"/>
        <source>{0} failed. Check report for more details.</source>
        <translation>{0} a échoué. Consulter le rapport pour plus d&apos;informations.</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_status.py" line="127"/>
        <source>Tile creation not launched.</source>
        <translation>Création de tuiles non débutée.</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_status.py" line="127"/>
        <source>Tile creation is not launched. You must wait for launch before closing this dialog.</source>
        <translation>La génération de tuiles n&apos;a pas démarré. Merci d&apos;attendre qu&apos;elle ait démarré avant de fermer ce dialogue.</translation>
    </message>
</context>
<context>
    <name>UnpublishAlgorithm</name>
    <message>
        <location filename="../../processing/unpublish.py" line="39"/>
        <source>Unpublish</source>
        <translation>Dépublier</translation>
    </message>
    <message>
        <location filename="../../processing/unpublish.py" line="51"/>
        <source>Unpublish in geotuileur platform.
Input parameters are defined in a .json file.
Available parameters:
{
    &quot;{self.DATASTORE}&quot;: datastore id (str),
    &quot;{self.STORED_DATA}&quot;: stored data(str),
</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../processing/unpublish.py" line="61"/>
        <source>Input .json file</source>
        <translation>Fichier JSON en entrée</translation>
    </message>
</context>
<context>
    <name>UpdateTileUploadAlgorithm</name>
    <message>
        <location filename="../../processing/update_tile_upload.py" line="66"/>
        <source>Update tile upload</source>
        <translation>Mise à jour contenu d&apos;un flux</translation>
    </message>
    <message>
        <location filename="../../processing/update_tile_upload.py" line="78"/>
        <source>Update tile upload in geotuileur platform.
Input parameters are defined in a .json file.
Available parameters:
{
    &quot;{self.DATASTORE}&quot;: datastore id (str),
    &quot;{self.STORED_DATA}&quot;: stored data id (str),
    &quot;{self.NAME}&quot;: wanted stored data name (str),
    &quot;{self.FILES}&quot;: upload full file path list [str],
    &quot;{self.SRS}&quot;: upload SRS (str) must be in IGNF or EPSG repository,
}
Returns created stored data in {self.CREATED_STORED_DATA_ID} results</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../processing/update_tile_upload.py" line="93"/>
        <source>Input .json file</source>
        <translation>Fichier JSON en entrée</translation>
    </message>
    <message>
        <location filename="../../processing/update_tile_upload.py" line="153"/>
        <source>Stored data read failed : {0}</source>
        <translation>Lecture des données stockées en échec : {0}</translation>
    </message>
    <message>
        <location filename="../../processing/update_tile_upload.py" line="165"/>
        <source>Execution read failed : {0}</source>
        <translation>Lecture des executions en echec : {0}</translation>
    </message>
    <message>
        <location filename="../../processing/update_tile_upload.py" line="169"/>
        <source>Invalid stored data. Must have a &quot;proc_pyr_creat_id&quot; tag.</source>
        <translation>Données stockées invalid. Un tag &amp;quot;proc_pyr_creat_id&amp;quot; doit être présent.</translation>
    </message>
    <message>
        <location filename="../../processing/update_tile_upload.py" line="263"/>
        <source>Upload tile creation failed</source>
        <translation>La génération des tuiles a échoué</translation>
    </message>
    <message>
        <location filename="../../processing/update_tile_upload.py" line="291"/>
        <source>Stored data tag add failed : {0}</source>
        <translation>Ajout de tag aux données stockées en échec : {0}</translation>
    </message>
    <message>
        <location filename="../../processing/update_tile_upload.py" line="214"/>
        <source>Vector database creation failed</source>
        <translation>L&apos;intégration dans la base de données vectorielles a échoué</translation>
    </message>
</context>
<context>
    <name>UpdateTileUploadEditionPageWizard</name>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_edition.ui" line="14"/>
        <source>Uploading form</source>
        <translation>Formulaire de téléversement</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_edition.ui" line="29"/>
        <source>Datastore:</source>
        <translation>Espace de travail :</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_edition.ui" line="45"/>
        <source>Dataset:</source>
        <translation>Jeu de données :</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_edition.py" line="23"/>
        <source>Update tile upload data</source>
        <translation>Mise à jour contenu d&apos;un flux</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_edition.py" line="88"/>
        <source>No stored data defined.</source>
        <translation>Aucune donnée stockée sélectionnée.</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_edition.py" line="88"/>
        <source>Please define stored data</source>
        <translation>Merci de sélectionner une donnée stockée</translation>
    </message>
</context>
<context>
    <name>UpdateTileUploadRunPageWizard</name>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_run.ui" line="14"/>
        <source>Uploading dataset</source>
        <translation>Téléversement des données</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_run.py" line="57"/>
        <source>Checking and integration of your data in progress</source>
        <translation>Vérification et intégration des données en cours</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_run.py" line="155"/>
        <source>Your data has been stored on the remote storage.</source>
        <translation>Vos données ont été chargées dans l&apos;espace de stockage distant.</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_run.py" line="305"/>
        <source>Upload not finished.</source>
        <translation>Chargement inachevé.</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_run.py" line="305"/>
        <source>Upload not finished. You must wait for data upload before closing this dialog.</source>
        <translation>Le chargement des données est toujours en cours. Merci d&apos;attendre la fin du téléversement avant de fermer la fenêtre.</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_run.py" line="314"/>
        <source>Database integration not finished.</source>
        <translation>Intégration des données en base inachevée.</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_run.py" line="314"/>
        <source>Database integration not finished. You must wait for database integration before closing this dialog.</source>
        <translation>L&apos;intégration des données dans la base distante est toujours en cours. Merci d&apos;attendre la fin du téléversement avant de fermer la fenêtre.</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_run.py" line="324"/>
        <source>Tile creation not finished.</source>
        <translation>Génération des tuiles inachevée.</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_run.py" line="324"/>
        <source>Tile creation not finished. You must wait for tile creation before closing this dialog.</source>
        <translation>Génération des tuiles inachevée  Merci d&apos;attendre la génération avant de fermer la fenêtre.</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_run.py" line="165"/>
        <source>Update tile upload</source>
        <translation>La mise à jour du contenu d&apos;un flux</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_run.py" line="210"/>
        <source>Upload check status</source>
        <translation>La vérification du statut de chargement</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_run.py" line="248"/>
        <source>Stored data database integration check</source>
        <translation>La vérification d&apos;intégrité des données en base</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_run.py" line="289"/>
        <source>Stored data pyramid creation check</source>
        <translation>La vérification de création de la pyramide</translation>
    </message>
    <message>
        <location filename="../../gui/update_tile_upload/qwp_update_tile_upload_run.py" line="375"/>
        <source>{0} failed. Check report for more details.</source>
        <translation>{0} a échoué. Consulter le rapport pour plus d&apos;informations.</translation>
    </message>
</context>
<context>
    <name>UpdateTileUploadWizard</name>
    <message>
        <location filename="../../gui/update_tile_upload/wzd_update_tile_upload.py" line="26"/>
        <source>Update tile upload</source>
        <translation>Mise à jour contenu d&apos;un flux</translation>
    </message>
</context>
<context>
    <name>UploadCreationAlgorithm</name>
    <message>
        <location filename="../../processing/upload_creation.py" line="63"/>
        <source>Create upload</source>
        <translation>Téléverser des données</translation>
    </message>
    <message>
        <location filename="../../processing/upload_creation.py" line="90"/>
        <source>Input .json file</source>
        <translation>Fichier JSON en entrée</translation>
    </message>
    <message>
        <location filename="../../processing/upload_creation.py" line="75"/>
        <source>Create upload in geotuileur platform.
Input parameters are defined in a .json file.
Available parameters:
{
    &quot;{self.DATASTORE}&quot;: datastore id (str),
    &quot;{self.NAME}&quot;: wanted upload name (str),
    &quot;{self.DESCRIPTION}&quot;: upload description (str),
    &quot;{self.FILES}&quot;: upload full file path list [str],
    &quot;{self.SRS}&quot;: upload SRS (str) must be in IGNF or EPSG repository,
}
Returns created upload id in {self.CREATED_UPLOAD_ID} results</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../processing/upload_creation.py" line="163"/>
        <source>Upload check failed. Check report in dashboard for more details.</source>
        <translation>L&apos;envoi de données à échoué. Vérifier le rapport dans le tableau de bord pour plus de détails.</translation>
    </message>
    <message>
        <location filename="../../processing/upload_creation.py" line="170"/>
        <source>Upload read failed : {0}</source>
        <translation>Lecture de la livraison en echec : {0}</translation>
    </message>
</context>
<context>
    <name>UploadCreationPageWizard</name>
    <message>
        <location filename="../../gui/upload_creation/qwp_upload_creation.ui" line="39"/>
        <source>IconLabel</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../gui/publication_creation/qwp_status.ui" line="43"/>
        <source>Go</source>
        <translation>Ouvrir dans le navigateur</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/qwp_upload_creation.ui" line="14"/>
        <source>Uploading dataset</source>
        <translation>Téléversement des données</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_status.ui" line="14"/>
        <source>Vector tiles generation</source>
        <translation>Génération des tuiles vectorielles</translation>
    </message>
    <message>
        <location filename="../../gui/publication_creation/qwp_status.ui" line="14"/>
        <source>Publication result</source>
        <translation>Résultat de la publication</translation>
    </message>
    <message>
        <location filename="../../gui/publication_creation/qwp_status.ui" line="36"/>
        <source>Vector tile endpoint URL:</source>
        <translation>URL du flux de données :</translation>
    </message>
    <message>
        <location filename="../../gui/publication_creation/qwp_status.ui" line="56"/>
        <source>Public link to the map viewer:</source>
        <translation>URL publique du visualiseur cartographique :</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/qwp_upload_creation.py" line="53"/>
        <source>Checking and integration of your data in progress</source>
        <translation>Vérification et intégration des données en cours</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/qwp_upload_creation.py" line="157"/>
        <source>Your data has been stored on the remote storage.</source>
        <translation>Vos données ont été chargées dans l&apos;espace de stockage distant.</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/qwp_upload_creation.py" line="247"/>
        <source>Stored database integration check</source>
        <translation>La vérification d&apos;intégrité des données en base</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/qwp_upload_creation.py" line="263"/>
        <source>Upload not finished.</source>
        <translation>Chargement inachevé.</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/qwp_upload_creation.py" line="263"/>
        <source>Upload not finished. You must wait for data upload before closing this dialog.</source>
        <translation>Le chargement des données est toujours en cours. Merci d&apos;attendre la fin du téléversement avant de fermer la fenêtre.</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/qwp_upload_creation.py" line="272"/>
        <source>Database integration not finished.</source>
        <translation>Intégration des données en base inachevée.</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/qwp_upload_creation.py" line="272"/>
        <source>Database integration not finished. You must wait for database integration before closing this dialog.</source>
        <translation>L&apos;intégration des données dans la base distante est toujours en cours. Merci d&apos;attendre la fin du téléversement avant de fermer la fenêtre.</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/qwp_upload_creation.py" line="205"/>
        <source>Upload check status</source>
        <translation>La vérification du statut de chargement</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/qwp_upload_creation.py" line="321"/>
        <source>{0} failed. Check report for more details.</source>
        <translation>{0} a échoué. Consulter le rapport pour plus d&apos;informations.</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/qwp_upload_creation.py" line="167"/>
        <source>Vector database creation</source>
        <translation>Intégration dans la base de données vectorielles</translation>
    </message>
</context>
<context>
    <name>UploadCreationWidget</name>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.ui" line="14"/>
        <source>Dashboard</source>
        <translation>Tableau de bord</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.ui" line="75"/>
        <source>List of datasets to import:</source>
        <translation>Liste des données sélectionnées à importer :</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.ui" line="68"/>
        <source>Select the SRS to use:</source>
        <translation>Sélectionner la projection de vos données :</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.ui" line="82"/>
        <source>Name your dataset:</source>
        <translation>Nom du jeu de données distant :</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.ui" line="51"/>
        <source>Pick a local dataset to import:</source>
        <translation>Sélectionner une donnée locale :</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.py" line="106"/>
        <source>No name defined.</source>
        <translation>Aucun nom défini.</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.py" line="106"/>
        <source>Please define data name</source>
        <translation>Merci de spécifier un nom</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.py" line="112"/>
        <source>No SRS defined.</source>
        <translation>Système de projection manquant.</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.py" line="112"/>
        <source>Please define SRS</source>
        <translation>Merci de spécifier un système de projection</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.py" line="133"/>
        <source>Invalid layers:
</source>
        <translation>Couches invalides:
</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.py" line="135"/>
        <source>- CRS mismatch
</source>
        <translation>- incohérence dans le système de projection
</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.py" line="137"/>
        <source>- invalid layer name
</source>
        <translation>- nom de couche invalide
</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.py" line="139"/>
        <source>- invalid file name
</source>
        <translation>- nom de fichier invalide
</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.py" line="141"/>
        <source>- invalid field name
</source>
        <translation>- nom d&apos;attribut invalide
</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.py" line="143"/>
        <source>- invalid layer type
</source>
        <translation>- type de couche invalide
</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.py" line="145"/>
        <source>Invalid layers list are available in details.</source>
        <translation>La liste des couches invalides est disponible dans les détails.</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.py" line="147"/>
        <source>Invalid layers</source>
        <translation>Couches invalides</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/wdg_upload_creation.ui" line="94"/>
        <source>Supported files are .gpkg, .zip or .csv</source>
        <translation>Les fichiers supportés sont .gpkg, .zip ou .csv</translation>
    </message>
</context>
<context>
    <name>UploadCreationWizard</name>
    <message>
        <location filename="../../gui/upload_creation/wzd_upload_creation.py" line="20"/>
        <source>Upload creation</source>
        <translation>Envoyer des données</translation>
    </message>
</context>
<context>
    <name>UploadDatabaseIntegrationAlgorithm</name>
    <message>
        <location filename="../../processing/upload_database_integration.py" line="85"/>
        <source>Input .json file</source>
        <translation>Fichier JSON en entrée</translation>
    </message>
    <message>
        <location filename="../../processing/upload_database_integration.py" line="60"/>
        <source>Integrate upload in database</source>
        <translation>Intégrer les données dans la base distante</translation>
    </message>
    <message>
        <location filename="../../processing/upload_database_integration.py" line="72"/>
        <source>Integration of geotuileur platform upload in database.
Input parameters are defined in a .json file.
Available parameters:
{
    &quot;{self.STORED_DATA_NAME}&quot;: wanted stored data name (str),
    &quot;{self.DATASTORE}&quot;: datastore id (str),
    &quot;{self.UPLOAD}&quot;: upload id (str),
}
Returns created stored data id in {self.CREATED_STORED_DATA_ID} results</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../processing/upload_database_integration.py" line="191"/>
        <source>Database integration failed. Check report in dashboard for more details.</source>
        <translation>L&apos;intégration des données dans la base distante a échoué. Vérifier le rapport dans le tableau de bord pour plus de détails.</translation>
    </message>
</context>
<context>
    <name>UploadDetailsTreeModel</name>
    <message>
        <location filename="../../gui/report/mdl_upload_details.py" line="35"/>
        <source>Name</source>
        <translation>Nom</translation>
    </message>
    <message>
        <location filename="../../gui/report/mdl_upload_details.py" line="26"/>
        <source>Value</source>
        <translation>Valeur</translation>
    </message>
    <message>
        <location filename="../../gui/report/mdl_upload_details.py" line="36"/>
        <source>ID</source>
        <translation>Identifiant</translation>
    </message>
    <message>
        <location filename="../../gui/report/mdl_upload_details.py" line="37"/>
        <source>SRS</source>
        <translation>Projection</translation>
    </message>
    <message>
        <location filename="../../gui/report/mdl_upload_details.py" line="38"/>
        <source>Size</source>
        <translation>Taille</translation>
    </message>
    <message>
        <location filename="../../gui/report/mdl_upload_details.py" line="40"/>
        <source>Upload content</source>
        <translation>Contenu des fichiers livrés</translation>
    </message>
    <message>
        <location filename="../../gui/report/mdl_upload_details.py" line="67"/>
        <source>Can&apos;t define upload &apos;{}&apos; file tree : {}</source>
        <translation>Impossible de définir le téléversement &apos;{}&apos; arborescence : {}</translation>
    </message>
</context>
<context>
    <name>UploadEditionPageWizard</name>
    <message>
        <location filename="../../gui/upload_creation/qwp_upload_edition.ui" line="32"/>
        <source>Datastore:</source>
        <translation>Espace de travail :</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/qwp_upload_edition.ui" line="14"/>
        <source>Uploading form</source>
        <translation>Formulaire de téléversement</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_edition.ui" line="14"/>
        <source>Generation form</source>
        <translation>Générer un flux</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_edition.ui" line="26"/>
        <source>Service name:</source>
        <translation>Nom du flux :</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_edition.ui" line="60"/>
        <source>Dataset:</source>
        <translation>Jeu de données :</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_edition.ui" line="53"/>
        <source>Max and min zoom levels:</source>
        <translation>Niveaux de zoom :</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_fields_selection.ui" line="14"/>
        <source>Tile generation layers and attributes</source>
        <translation>Attributs à conserver dans les tuiles</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_fields_selection.ui" line="47"/>
        <source>Check the attributes you want to keep in your vector tile flow. These attributes will be accessible to your users when they click on a map. By limiting the number of attributes, you can lighten the volume of the tiles and improve the fluidity of the display. Keep only the attributes that are useful to your users. If you don&apos;t keep any attributes, your vector tiles will only contain geometry and symbolization possibilities will be limited.</source>
        <translation>Cochez les attributs à conserver dans votre flux de tuiles vectorielles. Ces attributs seront notamment accessibles au clic sur une carte par vos utilisateurs. En limitant le nombre d&apos;attributs, vous allégez le volume des tuiles et améliorez la fluidité d&apos;affichage. Ne conservez que les attributs utiles à vos utilisateurs. Si vous ne conservez aucun attribut, vos tuiles vectorielles ne contiendront que des géométries et les possibilités de symbolisation seront limitées.</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_fields_selection.ui" line="26"/>
        <source>Select feature attributes</source>
        <translation>Choisissez les attributs à conserver pour chaque table</translation>
    </message>
    <message>
        <location filename="../../gui/tile_creation/qwp_tile_generation_generalization.ui" line="20"/>
        <source>Generation - Generalization options</source>
        <translation>Génération des tuiles - Options de généralisation</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/qwp_upload_edition.py" line="20"/>
        <source>Upload data</source>
        <translation>Déposez votre fichier de données</translation>
    </message>
</context>
<context>
    <name>UploadFilesTreeModel</name>
    <message>
        <location filename="../../gui/upload_creation/mdl_upload_files.py" line="24"/>
        <source>Name</source>
        <translation>Nom</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/mdl_upload_files.py" line="24"/>
        <source>CRS</source>
        <translation>Projection</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/mdl_upload_files.py" line="128"/>
        <source>Invalid CRS. Only EPSG and IGNF crs are supported.</source>
        <translation>Projection invalide. Seules les projections EPSG et IGNF sont supportées.</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/mdl_upload_files.py" line="132"/>
        <source>Invalid CRS {0}. Expected {1}</source>
        <translation>Projection {0} invalide. Projection attendue {1}</translation>
    </message>
    <message>
        <location filename="../../gui/upload_creation/mdl_upload_files.py" line="140"/>
        <source>File not available.</source>
        <translation>Fichier non disponible.</translation>
    </message>
</context>
<context>
    <name>UploadLogWidget</name>
    <message>
        <location filename="../../gui/report/wdg_upload_log.ui" line="60"/>
        <source>Logs</source>
        <translation>Détails techniques</translation>
    </message>
    <message>
        <location filename="../../gui/report/wdg_upload_log.py" line="59"/>
        <source>Can&apos;t define execution logs : {0}</source>
        <translation>Impossible de définir le journal d&apos;execution : {0}</translation>
    </message>
    <message>
        <location filename="../../gui/report/wdg_upload_log.ui" line="14"/>
        <source>Upload logs</source>
        <translation>Journal de téléversement</translation>
    </message>
    <message>
        <location filename="../../gui/report/wdg_upload_log.ui" line="53"/>
        <source>Upload</source>
        <translation>Téléversement du fichier</translation>
    </message>
</context>
<context>
    <name>UploadPublicationAlgorithm</name>
    <message>
        <location filename="../../processing/upload_publication.py" line="66"/>
        <source>Create configuration</source>
        <translation>Créer une configuration</translation>
    </message>
    <message>
        <location filename="../../processing/upload_publication.py" line="104"/>
        <source>Input .json file</source>
        <translation>Fichier JSON en entrée</translation>
    </message>
    <message>
        <location filename="../../processing/upload_publication.py" line="79"/>
        <source>Publication in geotuileur platform.
Input parameters are defined in a .json file.
Available parameters:
{
    &quot;{self.DATASTORE}&quot;: wanted  datastore  (str),
    &quot;{self.METADATA}&quot;: wanted  metadata (str),
    &quot;{self.NAME}&quot;: wanted datastore name (str),
    &quot;{self.LAYER_NAME}&quot;:wanted  layer name (str),
    &quot;{self.KEYWORDS}&quot;: wanted keywords (str),
    &quot;{self.STORED_DATA}&quot;:wanted stored data name (str),
    &quot;{self.BOTTOM_LEVEL}&quot;: bottom level (int), value between 1 and 21,
    &quot;{self.TOP_LEVEL}&quot;: top level (int), value between 1 and 21,
    &quot;{self.TITLE}&quot;: title (str) ,
    &quot;{self.ABSTRACT}&quot;: little abstract (str) ,
    &quot;{self.URL_TITLE}&quot;: url title  (str),
    &quot;{self.URL_ATTRIBUTION}&quot;: url attribution (str) ,
    &quot;{self.VISIBILITY}&quot;: Publication visibility  (str) ,
}
Returns created configuration id in {self.PUBLICATION_URL} results</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>UploadRequestManager</name>
    <message>
        <location filename="../../api/upload.py" line="429"/>
        <source>Authentication token returned is invalid. Trace: {}</source>
        <translation>Le jeton d&apos;authentification retourné est invalide. Trace : {}</translation>
    </message>
</context>
<context>
    <name>UserDialog</name>
    <message>
        <location filename="../../gui/user/dlg_user.ui" line="54"/>
        <source>Disconnect</source>
        <translation>Se déconnecter</translation>
    </message>
    <message>
        <location filename="../../gui/user/dlg_user.py" line="38"/>
        <source>User informations</source>
        <translation>Mon compte</translation>
    </message>
    <message>
        <location filename="../../gui/user/dlg_user.py" line="50"/>
        <source>Unavailable user</source>
        <translation>Utilisateur indéfini</translation>
    </message>
    <message>
        <location filename="../../gui/user/dlg_user.py" line="50"/>
        <source>Unable to identify the logged in user: {exc}</source>
        <translation>Imposse d&apos;identifier l&apos;utilisateur connecté : {exc}</translation>
    </message>
</context>
<context>
    <name>UserWidget</name>
    <message>
        <location filename="../../gui/user/wdg_user.ui" line="74"/>
        <source>First name:</source>
        <translation>Prénom :</translation>
    </message>
    <message>
        <location filename="../../gui/user/wdg_user.ui" line="172"/>
        <source>Last name:</source>
        <translation>Nom :</translation>
    </message>
    <message>
        <location filename="../../gui/user/wdg_user.ui" line="188"/>
        <source>Email:</source>
        <translation>Email :</translation>
    </message>
    <message>
        <location filename="../../gui/user/wdg_user.ui" line="58"/>
        <source>Registration date:</source>
        <translation>Date de création du compte :</translation>
    </message>
    <message>
        <location filename="../../gui/user/wdg_user.ui" line="42"/>
        <source>ID:</source>
        <translation>Identifiant :</translation>
    </message>
    <message>
        <location filename="../../gui/user/wdg_user.ui" line="110"/>
        <source>Datastores</source>
        <translation>Espaces de travail</translation>
    </message>
    <message>
        <location filename="../../gui/user/wdg_user.ui" line="14"/>
        <source>User informations</source>
        <translation>Mon compte</translation>
    </message>
</context>
<context>
    <name>VectorDatabaseCreationAlgorithm</name>
    <message>
        <location filename="../../processing/vector_db_creation.py" line="60"/>
        <source>Create vector database</source>
        <translation>Intégration des données vectorielles en base</translation>
    </message>
    <message>
        <location filename="../../processing/vector_db_creation.py" line="72"/>
        <source>Create vector db stored data in geotuileur platform.
Input parameters are defined in a .json file.
Available parameters:
{
    &quot;{self.DATASTORE}&quot;: datastore id (str),
    &quot;{self.NAME}&quot;: wanted stored data name (str),
    &quot;{self.FILES}&quot;: upload full file path list [str],
    &quot;{self.SRS}&quot;: upload SRS (str) must be in IGNF or EPSG repository,
}
Returns :   - created upload id in {self.CREATED_UPLOAD_ID} results    - created stored data id in {self.CREATED_STORED_DATA_ID} results</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../processing/vector_db_creation.py" line="88"/>
        <source>Input .json file</source>
        <translation>Fichier JSON en entrée</translation>
    </message>
    <message>
        <location filename="../../processing/vector_db_creation.py" line="160"/>
        <source>Upload creation failed</source>
        <translation>L&apos;envoi des données a échoué</translation>
    </message>
    <message>
        <location filename="../../processing/vector_db_creation.py" line="201"/>
        <source>Upload database integration failed</source>
        <translation>L&apos;intégration des données dans la base distante a échoué</translation>
    </message>
</context>
<context>
    <name>wdg_publication_form</name>
    <message>
        <location filename="../../gui/publication_creation/wdg_publication_form.ui" line="14"/>
        <source>Publication Widget</source>
        <translation>Publication du flux</translation>
    </message>
    <message>
        <location filename="../../gui/publication_creation/wdg_publication_form.ui" line="59"/>
        <source>Put a technical name. Put only letters, numbers ,  dash (-), underscore (_) or dot (.). Example : my_layer.  The name cannot be used by any other flux.</source>
        <translation>Il s&apos;agit d&apos;un nom technique qui sera visible de vos utilisateurs dans l&apos;adresse de votre flux. Il doit être composé uniquement de lettres, chiffres, tirets (-), underscores (_), ou points (.). Exemple : ma_couche. Ce nom ne doit pas déjà être utilisé par un autre flux.</translation>
    </message>
    <message>
        <location filename="../../gui/publication_creation/wdg_publication_form.ui" line="84"/>
        <source>Legal notice *</source>
        <translation>Mentions légales *</translation>
    </message>
    <message>
        <location filename="../../gui/publication_creation/wdg_publication_form.ui" line="102"/>
        <source>Inform your users about the legal notice to show if they use your flux. Example &quot;IGN source BDTOPOÂ®&quot;. This legal notice will be show below the map in the form of a link that points to the URL.</source>
        <translation>Informez vos utilisateurs des mentions à faire figurer sur les cartes lorsqu&apos;ils utilisent votre flux. Ce texte sera affiché au bas des cartes sous forme de lien cliquable pointant vers l&apos;URL indiquée.</translation>
    </message>
    <message>
        <location filename="../../gui/publication_creation/wdg_publication_form.ui" line="161"/>
        <source>Name *</source>
        <translation>Nom du flux *</translation>
    </message>
    <message>
        <location filename="../../gui/publication_creation/wdg_publication_form.ui" line="225"/>
        <source>This title is the public name. It will be visible in the layer control or in your web applications.</source>
        <translation>Ce titre est le nom de votre flux, il apparaitra dans les gestionnaires de couches des SIG ou de vos applications web.</translation>
    </message>
    <message>
        <location filename="../../gui/publication_creation/wdg_publication_form.ui" line="247"/>
        <source>Title *</source>
        <translation>Titre *</translation>
    </message>
    <message>
        <location filename="../../gui/publication_creation/wdg_publication_form.ui" line="266"/>
        <source>Abstract *</source>
        <translation>Résumé *</translation>
    </message>
    <message>
        <location filename="../../gui/publication_creation/wdg_publication_form.ui" line="291"/>
        <source>This abstract is a title supplement. The purpose is to explain the purpose of your service to your users. Example : Show lakes, streams in France</source>
        <translation>Cette description complète le titre pour expliciter davantage le contenu de votre flux pour vos utilisateurs. Exemple : Affichage des lacs, réservoirs, rivières et cours d&apos;eaux en France</translation>
    </message>
</context>
<context>
    <name>wzp_publication_form</name>
    <message>
        <location filename="../../gui/publication_creation/qwp_publication_form.ui" line="14"/>
        <source>Publication Form</source>
        <translation>Formulaire de publication</translation>
    </message>
    <message>
        <location filename="../../gui/publication_creation/qwp_publication_form.ui" line="48"/>
        <source>Datastore</source>
        <translation>Espace de stockage</translation>
    </message>
    <message>
        <location filename="../../gui/publication_creation/qwp_publication_form.ui" line="35"/>
        <source>Dataset</source>
        <translation>Jeu de données</translation>
    </message>
</context>
</TS>
